ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d528ef41-df90-4030-be1e-a271979f578f"
    Код: "000425698"
    UIDСценария: "25125316-7676-45c1-a58d-93556cae372a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить частичный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить частичный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

